Subject: Problems with make on NT 4.0
From: [email-masked] (Andy Moreton)

30 Oct 1996 18:17:15 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BBC688.EB0C14B0.cygnus.gnu-win32@MOLE>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable
Original-To: "'(List) GNU-Win32'" <[email-masked]>
Original-Sender: [email-masked]

Hi folks,

Is anyone having problems with make from B16 running on NT 4.0 ? I can =
run make successfully on my Win95 box, but on NT it fails silently. =
Running it under gdb elicits a SIGSEGV followed by termination of the =
process.

I've tried both the debug and non-debug versions of B16 binaries - the =
result is the same. the compiler and other tools I've tried seem to be =
fine - its only make that causes problems :-(

	AndyM

---
Andy Moreton                    Advanced Telecommunications Modules
[email-masked]                      UK     http://www.atml.co.uk/
Tel +44 1223 566919              USA    http://www.atminc.com/

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".